/*
Theme Name: Custom Child Theme
Theme URI: http://almostinevitable.com
Template: Divi
Author: PK Son
Author URI: http://pk.almostinevitable.com
Description: This is a child theme of Divi from Elegant Themes
Version: 1.0.6
*/

.lp-button {
	background-color: transparent;
}
.llms-button-action {
	letter-spacing: 2px;
	font-size: 13px;
	font-family: 'Montserrat',Helvetica,Arial,Lucida,sans-serif !important;
	font-weight: 500 !important;
	text-transform: uppercase !important;
	background-color: #15c39a;
	border-radius: 25px;
	color: #fff !important;
}
.llms-notice {
	background-color: #ffc47c;
}
.llms-notice a {
	color: #437A88 !important;
}
a.llms-button-primary.llms-course-continue-button {
	color: #437A88 !important;
}
.llms-sd-nav {
	background-color: #B3D58E !important;
}
a.llms-sd-link {
	color: #fff !important;
	font-family: 'Merriweather',Georgia,"Times New Roman",serif;
	
} 
.llms-student-dashboard .llms-sd-item {
	padding: 1em 0.5em;
}
.llms-student-dashboard .llms-sd-item .llms-sep {
	display: none;
}
.single-course #main-content .container .et_post_meta_wrapper:first-child {
display: none;
}
.single-course #main-content .container {
padding-top: 0;
}
.admin-bar .custom-sticky-header {
  top: 32px !important;
}
.post-type-archive-course .et-l--header {
	display: block;
}
.post-type-archive-course .et_builder_inner_content .et_pb_gutters3 {
	z-index: 3;
}
header.et-l.et-l--header,header.et-l.et-l--header * {
    z-index: 99999 !important;
}
.et_pb_section_0_tb_header {
	padding: 0px !important;
}
section.llms-sd-section.llms-my-achievements {
	display: none;
}

section.llms-sd-section.llms-my-certificates {
	display: none;
}
section.llms-sd-section.llms-my-memberships {
	display: none;
}
@media only screen and ( max-width: 768px ) {
    .admin-bar .custom-sticky-header {
  top: 0px !important;
}
	.et_pb_button_0_tb_header_wrapper {
		display: none;
	}
}